pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}


dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven {
            url "https://nexilis.io/artifactory/nexilis-libs/"
            credentials {
                username = "**REPLACE*WITH*YOUR*MAVEN*USERNAME**"
                password = "**REPLACE*WITH*YOUR*MAVEN*PASSWORD**"
            }
        }
    }
}

rootProject.name = "NexilisSampleCodeShield"
include ':app'
